@charset "UTF-8";
@media all and (min-width: 768px) {
  .mo {
    display: none !important;
  }
}
@media all and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}
.header {
  background: unset;
}

body .bat-wrapper {
  max-width: unset;
}

ol li,
ul li {
  margin-bottom: unset;
}

img {
  max-width: 100%;
  height: auto;
}

.reveal {
  opacity: 0;
  visibility: hidden;
}

.members {
  font-family: "Mont", "Onemobile", "NotoSans", sans-serif;
}
.members section {
  position: relative;
}
.members__container {
  padding: 0 2.0833333333vw;
}
.members__ttl {
  color: #306d74;
  text-align: center;
}
.members__ttl h3 {
  font-size: 2.7083333333vw;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.02em;
  margin: 0 0 1.0416666667vw;
}
.members__ttl p {
  font-size: 1.6666666667vw;
  line-height: 1.5;
  letter-spacing: -0.02em;
}
.members__disclaimer {
  position: absolute;
  bottom: 1.0416666667vw;
  left: 3.125vw;
  font-size: 0.7291666667vw;
  letter-spacing: -0.02em;
  line-height: 1.3;
  color: #191919;
  text-align: left;
  text-indent: -0.4166666667vw;
  padding: 0 0 0 0.4166666667vw;
}
.members .btn {
  display: block;
  max-width: 11.9791666667vw;
  font-size: 1.0416666667vw;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: -0.02em;
  padding: 0.7291666667vw 0;
  border-radius: 100px;
  background-color: #fe5000;
  color: #fff;
  text-align: center;
  margin: auto;
  transition: background 0.3s;
}
.members .btn:hover {
  background-color: #eb4a00;
}
.members .logo_vari {
  display: flex;
  align-items: center;
  font-size: 2.3958333333vw;
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: -0.02em;
  color: #fff;
  gap: 0 0.625vw;
}
.members .logo_vari .logo {
  width: 4.3229166667vw;
}
.members .logo_vari .logo img {
  width: 100%;
  height: auto;
}
.members__kv {
  width: 100%;
  height: 52.5vw;
  background: #85d4f2 url(/content/dam/glo-kr/mcs/images/glo_pick/spot_apr/kv.jpg) 50% 50%/cover no-repeat;
}
.members__kv__ttl {
  color: #fff;
  padding: 11.4583333333vw 0 0 12.8125vw;
}
.members__kv__ttl .logo_vari .logo {
  width: 5.9895833333vw;
}
.members__kv__ttl .logo_vari {
  font-size: 3.3854166667vw;
}
.members__kv__ttl h2 {
  font-size: 3.75vw;
  font-weight: 700;
  line-height: 1.2;
  margin-top: 1.5625vw;
}
.members__kv .members__disclaimer {
  bottom: 2.0833333333vw;
  color: #fff;
}
.members__intro {
  background: #85d4f2;
  padding: 5.2083333333vw 2.0833333333vw 6.25vw;
}
.members__intro .logo_vari {
  position: absolute;
  top: 3.125vw;
  right: 3.6458333333vw;
}
.members__intro__spot {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 56.25vw;
  gap: 1.25vw;
  margin: 2.6041666667vw auto 0;
}
.members__intro__spot li {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 17.8125vw;
  height: 11.0416666667vw;
  border-radius: 1.0416666667vw;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.02em;
  color: #fff;
  text-shadow: 0 0.2083333333vw 0.2083333333vw rgba(0, 0, 0, 0.25);
  box-shadow: 0 0.2083333333vw 0.2083333333vw rgba(0, 0, 0, 0.25);
  cursor: pointer;
}
.members__intro__spot li:nth-child(1) {
  background: url(/content/dam/glo-kr/mcs/images/glo_pick/spot_apr/spot_img1.png) 50% 50%/cover no-repeat;
}
.members__intro__spot li:nth-child(2) {
  background: url(/content/dam/glo-kr/mcs/images/glo_pick/spot_apr/spot_img2.png) 50% 50%/cover no-repeat;
}
.members__intro__spot li:nth-child(3) {
  background: url(/content/dam/glo-kr/mcs/images/glo_pick/spot_apr/spot_img3.png) 50% 50%/cover no-repeat;
}
.members__intro__spot li:nth-child(4) {
  background: url(/content/dam/glo-kr/mcs/images/glo_pick/spot_apr/spot_img4.png) 50% 50%/cover no-repeat;
}
.members__intro__spot li:nth-child(5) {
  background: url(/content/dam/glo-kr/mcs/images/glo_pick/spot_apr/spot_img5.png) 50% 50%/cover no-repeat;
}
.members__intro__spot li:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(48, 109, 116, 0.2);
  border-radius: 1.0416666667vw;
  opacity: 0;
  transition: opacity 0.3s;
}
.members__intro__spot li:hover:before {
  opacity: 1;
}
.members__intro__spot li strong {
  position: relative;
  font-size: 3.2291666667vw;
  z-index: 2;
}
.members__intro__spot li p {
  position: relative;
  font-size: 2.7083333333vw;
  z-index: 2;
}
.members__spot {
  padding: 5.2083333333vw 0 10.4166666667vw;
  background: linear-gradient(180deg, #85d4f2 0%, #ebfaff 100%);
}
.members__spot .logo_vari {
  position: absolute;
  top: 3.125vw;
  right: 3.6458333333vw;
}
.members__spot .members__ttl h3 {
  font-size: 2.8125vw;
  font-weight: 600;
  line-height: 1.6;
}
.members__spot .members__ttl h3 .no {
  display: block;
  font-size: 0.92em;
}
.members__spot .members__ttl h3 strong {
  display: block;
  width: -moz-fit-content;
  width: fit-content;
  background: #306d74;
  color: #fff;
  padding: 0.2604166667vw 0.5208333333vw;
  margin: 0 auto;
}
.members__spot .swiper-wrapper {
  height: auto;
}
.members__spot__course {
  display: flex;
  max-width: 62.5vw;
  margin: 1.875vw auto 0;
  gap: 0 1.6666666667vw;
}
.members__spot__course li figure {
  display: block;
  width: 19.6354166667vw;
  height: 20.3125vw;
  margin: 0 0 1.875vw;
  border-radius: 0.5208333333vw;
  box-shadow: 0 0.2083333333vw 0.5208333333vw rgba(0, 0, 0, 0.25);
  overflow: hidden;
}
.members__spot__course li figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.members__spot__course li p {
  font-size: 1.25vw;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: -0.02em;
  text-align: center;
  color: #306d74;
}
.members__spot__course li p strong {
  display: block;
  font-size: 1.33em;
  margin: 0.2604166667vw 0 0;
}
.members__spot .spot__item {
  width: 100%;
  height: 41.6666666667vw;
}
.members__spot .spot__item .inner {
  display: flex;
  flex-direction: column;
  max-width: 62.5vw;
  height: 100%;
  margin: 0 auto;
}
.members__spot .spot__item:nth-child(3) .spot__cont {
  align-items: center;
}
.members__spot .spot__item:nth-child(3) .spot__cont figure {
  width: 27.03125vw;
}
.members__spot .spot__ttl {
  width: -moz-fit-content;
  width: fit-content;
  font-size: 1.7708333333vw;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: -0.02em;
  background: #306d74;
  color: #fff;
  border-radius: 3.6458333333vw;
  margin: 0 auto;
  padding: 0.2604166667vw 2.6041666667vw 0.15625vw;
}
.members__spot .spot__cont {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin: auto 0;
}
.members__spot .spot__cont figure {
  width: 30.5208333333vw;
  margin: 0 0 -1.0416666667vw;
}
.members__spot .spot__cont figure img {
  width: 100%;
}
.members__spot .spot__guide {
  width: 30.9375vw;
}
.members__spot .spot__guide p {
  font-size: 1.3541666667vw;
  line-height: 1.2;
  letter-spacing: -0.02em;
  color: #306d74;
}
.members__spot .spot__withglo {
  width: 29.8958333333vw;
  color: #fff;
  padding: 1.5625vw 0.2604166667vw 1.5625vw 1.3541666667vw;
  margin: 1.25vw 0 0;
  border-radius: 0.5208333333vw;
  background: rgba(48, 109, 116, 0.6);
}
.members__spot .spot__withglo h5 {
  font-size: 1.6666666667vw;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: -0.02em;
  padding: 0 0 0.3645833333vw;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  margin: 0 0 1.0416666667vw;
}
.members__spot .spot__withglo dl {
  display: flex;
  flex-direction: column;
  letter-spacing: -0.02em;
}
.members__spot .spot__withglo dl + dl {
  margin-top: 1.0416666667vw;
}
.members__spot .spot__withglo dl dt {
  position: relative;
  font-size: 1.1458333333vw;
  padding-left: 0.8333333333vw;
  font-weight: 700;
  line-height: 1.3;
}
.members__spot .spot__withglo dl dt::before {
  content: "";
  position: absolute;
  top: 0.4166666667vw;
  left: 0;
  width: 0.4166666667vw;
  height: 0.4166666667vw;
  border-radius: 50%;
  background: #fff;
}
.members__spot .spot__withglo dl dd {
  font-size: 1.0416666667vw;
  padding-left: 0.8333333333vw;
  line-height: 1.5;
}
.members__spot .spot__info__item {
  display: flex;
  font-size: 1.0416666667vw;
  line-height: 1.3;
  letter-spacing: -0.02em;
  gap: 0 0.2083333333vw;
}
.members__spot .spot__info__item:nth-child(2) {
  margin: 0 0 1.0416666667vw;
}
.members__spot .spot__info__label {
  flex-shrink: 0;
}
.members__spot .spot__info__value {
  word-break: keep-all;
}
.members__spot .spot__info__value.lt {
  letter-spacing: -0.05em;
}
.members__spot .members__guide {
  position: absolute;
  bottom: 3.6458333333vw;
  left: 50%;
  width: 30.3125vw;
  background: #4799b1;
  text-align: center;
  font-size: 1.6666666667vw;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: -0.02em;
  color: #fff;
  padding: 0.78125vw 0 0.7291666667vw;
  border-radius: 3.6458333333vw;
  transform: translateX(-50%);
}
.members__spot .members__guide .hand {
  position: absolute;
  top: 0.625vw;
  left: 25vw;
  width: 5.3645833333vw;
  height: 6.4583333333vw;
  background: url(/content/dam/glo-kr/mcs/images/glo_pick/spot_apr/hand.png) 50% 50%/contain no-repeat;
  animation: handAni 2s infinite;
}
@keyframes handAni {
  0% {
    transform: translateX(0);
  }
  88% {
    transform: translateX(-40%);
  }
  100% {
    transform: translateX(-40%);
  }
}
.members__spot__control .swiper-button-next,
.members__spot__control .swiper-button-prev {
  left: 5.2083333333vw;
  width: 1.0416666667vw;
  height: 4.375vw;
  background: url(/content/dam/glo-kr/mcs/images/glo_pick/map/prev.svg) 50% 50%/contain no-repeat;
  font-size: 0;
  text-indent: -9999px;
}
.members__spot__control .swiper-button-next.swiper-button-next,
.members__spot__control .swiper-button-prev.swiper-button-next {
  left: auto;
  right: 5.2083333333vw;
  background: url(/content/dam/glo-kr/mcs/images/glo_pick/map/next.svg) 50% 50%/contain no-repeat;
}
.members__spot__control .swiper-button-next.swiper-button-disabled,
.members__spot__control .swiper-button-prev.swiper-button-disabled {
  display: none;
}
.members__spot .swiper-pagination {
  position: absolute;
  bottom: 7.0833333333vw;
  display: flex;
  align-items: center;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  gap: 0 1.0416666667vw;
  opacity: 0.8;
}
.members__spot .swiper-pagination .swiper-pagination-bullet {
  width: 0.78125vw;
  height: 0.78125vw;
  background: #306d74;
}
.members__hyper {
  height: 52.5vw;
  background: url(/content/dam/glo-kr/mcs/images/glo_pick/spot_apr/hyper_img.jpg) 50% 50%/cover no-repeat;
}
.members__hyper__inner {
  color: #fff;
  padding: 16.9270833333vw 0 0 19.2708333333vw;
}
.members__hyper__inner h3 {
  font-size: 3.0208333333vw;
  font-weight: 600;
}
.members__hyper__inner p {
  font-size: 2.34375vw;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.02em;
  margin: 0.1041666667vw 0 2.8645833333vw;
}
.members__hyper__inner .usp {
  display: flex;
  gap: 0 1.7708333333vw;
}
.members__hyper__inner .usp img {
  width: 7.0833333333vw;
}
.members__hyper .members__disclaimer {
  color: #fff;
}
.members__map {
  text-align: center;
  padding: 5.2083333333vw 0 0;
  background: linear-gradient(0deg, #6cbad8 -101.24%, #99dcf6 97.67%);
}
.members__map .logo_vari {
  justify-content: center;
  margin-bottom: 0.625vw;
}
.members__map h3 {
  font-weight: 400;
  line-height: 1.3;
}
.members__map h3 strong {
  display: block;
}
.members__map__cont {
  display: flex;
  justify-content: center;
  margin: 2.8125vw auto 0;
  gap: 0 5.4166666667vw;
}
.members__map__cont .spot_area {
  color: #1e5770;
  padding: 1.5625vw 0 0;
}
.members__map__cont .spot_area h4 {
  font-size: 1.6666666667vw;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: -0.02em;
  color: #306d74;
}
.members__map__cont .spot_area h4:after {
  content: "";
  display: block;
  width: 21.875vw;
  height: 0.1041666667vw;
  background: url(/content/dam/glo-kr/mcs/images/glo_pick/spot_apr/line.svg) 50% 50%/contain no-repeat;
  margin: 0.78125vw auto 0;
}
.members__map__cont .spot_area .spot_lst {
  display: flex;
  flex-wrap: wrap;
  width: 21.875vw;
  margin: 1.5625vw 0 2.6041666667vw;
  gap: 0.8854166667vw 0;
}
.members__map__cont .spot_area .spot_lst li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 3.0208333333vw;
  font-size: 1.0416666667vw;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: -0.02em;
  background: #fff;
  color: #1e5770;
  border-radius: 2.0833333333vw;
  box-shadow: 0 0.2083333333vw 0.2083333333vw rgba(0, 0, 0, 0.25);
  gap: 0 0.3125vw;
}
.members__map__cont .spot_area .spot_lst li:before {
  content: "";
  width: 1.4583333333vw;
  height: 1.4583333333vw;
}
.members__map__cont .spot_area .spot_lst li:nth-child(1):before {
  background: url(/content/dam/glo-kr/mcs/images/glo_pick/spot_apr/spot_min1.svg) 50% 50%/cover no-repeat;
}
.members__map__cont .spot_area .spot_lst li:nth-child(2):before {
  background: url(/content/dam/glo-kr/mcs/images/glo_pick/spot_apr/spot_min2.svg) 50% 50%/cover no-repeat;
}
.members__map__cont .spot_area .spot_lst li:nth-child(3):before {
  background: url(/content/dam/glo-kr/mcs/images/glo_pick/spot_apr/spot_min3.svg) 50% 50%/cover no-repeat;
}
.members__map__cont .spot_area .spot_lst li:nth-child(4):before {
  background: url(/content/dam/glo-kr/mcs/images/glo_pick/spot_apr/spot_min4.svg) 50% 50%/cover no-repeat;
}
.members__map__cont .spot_area .spot_lst li:nth-child(even) {
  background: #1e5770;
  color: #fff;
}
.members__map__cont .spot_area .spot_lst li strong {
  font-size: 1.4em;
}
.members__map__cont .spot_area .btn {
  display: inline-flex;
  align-items: center;
  max-width: none;
  padding: 0.78125vw 2.0833333333vw;
  gap: 0 0.3125vw;
}
.members__map__cont figure {
  width: 24.6875vw;
}
.members__map__cont figure img {
  width: 100%;
  height: auto;
}
.members__evt {
  text-align: center;
  padding: 5.2083333333vw 0 7.2916666667vw;
  background: linear-gradient(0deg, #6cbad8 0%, #99dcf6 199.55%);
}
.members__evt .logo_vari {
  justify-content: center;
  margin-bottom: 1.4583333333vw;
}
.members__evt h3 {
  font-weight: 400;
  line-height: 1.3;
}
.members__evt h3 strong {
  display: block;
}
.members__evt .date {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0 0.625vw;
  margin: 0 auto;
}
.members__evt .date dt {
  width: 4.53125vw;
  font-size: 1.25vw;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: -0.02em;
  color: #fff;
  background: #306d74;
  padding: 0.2604166667vw 0 0.2083333333vw;
  border-radius: 3.125vw;
  -webkit-border-radius: 3.125vw;
  -moz-border-radius: 3.125vw;
  -ms-border-radius: 3.125vw;
  -o-border-radius: 3.125vw;
}
.members__evt .date dd {
  font-size: 1.4583333333vw;
  line-height: 1.3;
  letter-spacing: -0.02em;
  color: #306d74;
}
.members__evt .btn {
  margin-top: 2.0833333333vw;
}
.members__evt__area {
  display: flex;
  max-width: 62.5vw;
  margin: 3.0208333333vw auto 0;
  gap: 0 1.25vw;
}
.members__evt__area .item {
  flex: 1;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  height: 17.1875vw;
  text-align: left;
  border-radius: 0.5208333333vw;
  padding: 0 2.6041666667vw 2.0833333333vw;
  background: linear-gradient(174deg, #ebfaff 13.36%, #84bac3 153%);
  box-shadow: 0 -0.15625vw 0.1041666667vw 0 rgba(0, 0, 0, 0.08) inset, 0 0.1041666667vw 0.1041666667vw 0 rgba(255, 255, 255, 0.25) inset, 0.1041666667vw 0.1041666667vw 0.3125vw 0 rgba(0, 0, 0, 0.15);
}
.members__evt__area .item:first-child figure {
  position: absolute;
  top: 2.2395833333vw;
  right: 1.875vw;
  width: 21.875vw;
}
.members__evt__area .item:nth-child(2) figure {
  position: absolute;
  top: 2.5vw;
  right: 1.7708333333vw;
  width: 13.28125vw;
}
.members__evt__area .item h4 {
  font-size: 1.6666666667vw;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: -0.02em;
  color: #144a61;
  margin: 0 0 0.6770833333vw;
}
.members__evt__area .item p {
  font-size: 1.0416666667vw;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: -0.02em;
  color: #144a61;
}
@media screen and (max-width: 768px) {
  .members .btn {
    max-width: 40vw;
    font-size: 3.7333333333vw;
    padding: 2.4vw 0;
  }
  .members .logo_vari {
    font-size: 5.3333333333vw;
    gap: 0 1.0666666667vw;
  }
  .members .logo_vari .logo {
    width: 8.5333333333vw;
  }
  .members__ttl {
    margin: 0 0 8vw;
  }
  .members__ttl .sub_ttl {
    font-size: 3.7333333333vw;
    padding: 1.3333333333vw 4.8vw;
    border-radius: 5.8666666667vw;
  }
  .members__ttl h3 {
    font-size: 6.9333333333vw;
    line-height: 1.3;
  }
  .members__ttl h3 .small {
    display: block;
    font-size: 0.75em;
    margin: 2.6666666667vw 0 0;
  }
  .members__ttl p {
    font-size: 4.2666666667vw;
    line-height: 1.3;
  }
  .members__ttl .date {
    margin: 3.7333333333vw 0;
  }
  .members__disclaimer {
    bottom: 2.6666666667vw;
    left: 4vw;
    font-size: 2.4vw;
    text-indent: -1.3333333333vw;
    padding-left: 1.3333333333vw;
  }
  .members__kv {
    align-items: flex-start;
    height: 160vw;
    background: url(/content/dam/glo-kr/mcs/images/glo_pick/spot_apr/kv_m.jpg) 50% 0/cover no-repeat;
  }
  .members__kv__ttl {
    width: 100%;
    padding: 11.4666666667vw 6.4vw 0;
  }
  .members__kv__ttl .logo_vari {
    font-size: 7.4666666667vw;
  }
  .members__kv__ttl .logo_vari .logo {
    width: 13.3333333333vw;
  }
  .members__kv__ttl h2 {
    font-size: 8.5333333333vw;
    line-height: 1.4;
    margin: 3.7333333333vw 0 0;
  }
  .members__intro {
    padding: 9.3333333333vw 6.4vw 20vw;
  }
  .members__intro .logo_vari {
    position: static;
    justify-content: center;
    margin: 0 0 4vw;
  }
  .members__intro__spot {
    width: 100%;
    margin: 6.4vw 0 0;
    gap: 4vw;
  }
  .members__intro__spot li {
    width: 40.5333333333vw;
    height: 26.6666666667vw;
    border-radius: 2.6666666667vw;
    box-shadow: 0 0.5333333333vw 0.5333333333vw rgba(0, 0, 0, 0.45);
  }
  .members__intro__spot li strong {
    font-size: 6.9333333333vw;
  }
  .members__intro__spot li p {
    font-size: 6.4vw;
  }
  .members__spot {
    padding: 18.6666666667vw 0 32vw;
  }
  .members__spot .logo_vari {
    top: 8.5333333333vw;
    right: 5.3333333333vw;
  }
  .members__spot .members__ttl {
    margin: 0 0 8.5333333333vw;
  }
  .members__spot .members__ttl h3 {
    font-size: 6.9333333333vw;
    line-height: 1.6;
  }
  .members__spot .members__ttl h3 .no {
    line-height: 1;
  }
  .members__spot .members__ttl h3 strong {
    line-height: 1.3;
    padding: 0.5333333333vw 2.1333333333vw;
  }
  .members__spot__course {
    flex-wrap: wrap;
    max-width: 100%;
    gap: 6.6666666667vw 3.7333333333vw;
  }
  .members__spot__course li {
    width: 40.5333333333vw;
  }
  .members__spot__course li:first-child {
    width: 100%;
  }
  .members__spot__course li:first-child figure {
    height: 48vw;
  }
  .members__spot__course li figure {
    position: relative;
    width: 100%;
    height: 42.6666666667vw;
    border-radius: 2.6666666667vw;
    margin: 0 0 3.7333333333vw;
    box-shadow: 1.0666666667vw 1.0666666667vw 1.0666666667vw rgba(0, 0, 0, 0.15);
  }
  .members__spot__course li p {
    font-size: 4.2666666667vw;
  }
  .members__spot .spot__item {
    height: auto;
    padding: 0 6.4vw;
  }
  .members__spot .spot__item .inner {
    max-width: 100%;
    height: auto;
  }
  .members__spot .spot__item:nth-child(2) figure {
    width: 104%;
    height: 52vw;
    margin: 0 -2.1333333333vw 0 -1.0666666667vw;
  }
  .members__spot .spot__item:nth-child(3) .spot__cont {
    flex-direction: column-reverse;
    gap: 1.6vw 0;
  }
  .members__spot .spot__item:nth-child(3) .spot__cont figure {
    width: 104%;
    margin: 0 -2.1333333333vw 0 -1.0666666667vw;
  }
  .members__spot .spot__ttl {
    min-width: 36vw;
    font-size: 5.0666666667vw;
    padding: 0.8vw 4.5333333333vw;
    border-radius: 10.6666666667vw;
    text-align: center;
  }
  .members__spot .spot__cont {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 4.8vw 0 0;
    gap: 6.4vw 0;
  }
  .members__spot .spot__guide {
    width: 100%;
  }
  .members__spot .spot__guide p {
    font-size: 4vw;
    word-break: keep-all;
  }
  .members__spot .spot__withglo {
    width: 100%;
    padding: 4.8vw;
    border-radius: 2.1333333333vw;
    margin: 4.2666666667vw 0 0;
  }
  .members__spot .spot__withglo h5 {
    font-size: 5.0666666667vw;
    padding: 0 0 1.0666666667vw;
    margin: 0 0 3.2vw;
  }
  .members__spot .spot__withglo dl + dl {
    margin-top: 3.2vw;
  }
  .members__spot .spot__withglo dl dt {
    font-size: 3.7333333333vw;
    padding: 0 0 0 2.6666666667vw;
  }
  .members__spot .spot__withglo dl dt:before {
    top: 1.3333333333vw;
    width: 1.3333333333vw;
    height: 1.3333333333vw;
  }
  .members__spot .spot__withglo dl dd {
    font-size: 3.2vw;
    padding: 0 0 0 2.6666666667vw;
  }
  .members__spot .spot__info__item {
    font-size: 3.2vw;
    gap: 0 0.8vw;
  }
  .members__spot .spot__info__item:nth-child(2) {
    margin: 0 0 4.2666666667vw;
  }
  .members__spot__control .swiper-button-next,
  .members__spot__control .swiper-button-prev {
    display: none;
  }
  .members__spot .swiper-pagination {
    bottom: 21.3333333333vw;
    gap: 0 2.6666666667vw;
  }
  .members__spot .swiper-pagination .swiper-pagination-bullet {
    width: 3.2vw;
    height: 3.2vw;
  }
  .members__spot .members__guide {
    left: auto;
    right: 0;
    bottom: 10.6666666667vw;
    width: 66.1333333333vw;
    font-size: 4.8vw;
    padding: 2.9333333333vw 8vw 2.6666666667vw 10.6666666667vw;
    transform: none;
    border-radius: 13.3333333333vw;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .members__spot .members__guide .hand {
    top: 5.8666666667vw;
    left: auto;
    right: 3.2vw;
    width: 13.8666666667vw;
    height: 16.5333333333vw;
  }
  .members__hyper {
    height: 188.2666666667vw;
    background-image: url(/content/dam/glo-kr/mcs/images/glo_pick/spot_apr/hyper_img_m.jpg);
  }
  .members__hyper__inner {
    padding: 16vw 6.4vw 0;
  }
  .members__hyper__inner h3 {
    font-size: 8vw;
  }
  .members__hyper__inner p {
    font-size: 5.8666666667vw;
    margin: 0 0 5.3333333333vw;
  }
  .members__hyper__inner .usp {
    gap: 0 4.2666666667vw;
  }
  .members__hyper__inner .usp img {
    width: 17.6vw;
  }
  .members__map {
    padding: 13.3333333333vw 6.4vw 19.2vw;
  }
  .members__map .logo_vari {
    font-size: 7.2vw;
  }
  .members__map .logo_vari .logo {
    width: 10.6666666667vw;
  }
  .members__map__cont {
    align-items: center;
    flex-direction: column-reverse;
  }
  .members__map__cont figure {
    width: 60.8vw;
  }
  .members__map__cont .spot_area {
    padding: 6.9333333333vw 0 0;
  }
  .members__map__cont .spot_area h4 {
    font-size: 5.3333333333vw;
  }
  .members__map__cont .spot_area h4:after {
    width: 69.3333333333vw;
    height: 0.6666666667vw;
    margin: 1.6vw 0 0;
  }
  .members__map__cont .spot_area .spot_lst {
    width: 100%;
    justify-content: center;
    margin: 4.2666666667vw 0 5.3333333333vw;
    gap: 2.1333333333vw;
  }
  .members__map__cont .spot_area .spot_lst li {
    flex-direction: column;
    width: 40vw;
    height: 21.3333333333vw;
    font-size: 4.2666666667vw;
    line-height: 1.5;
    gap: 0;
  }
  .members__map__cont .spot_area .spot_lst li:nth-child(3) {
    background: #1e5770;
    color: #fff;
  }
  .members__map__cont .spot_area .spot_lst li:nth-child(3):before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='29' height='29' fill='none' viewBox='0 0 29 29'%3E%3Cpath fill='%23fff' d='M19.705 15.482a2.37 2.37 0 0 0 2.084-1.227l4.263-7.729a1.186 1.186 0 0 0-1.036-1.762H7.39L6.27 2.382H2.377v2.382h2.382l4.287 9.039-1.608 2.905c-.87 1.596.274 3.537 2.084 3.537h14.291v-2.382H9.523l1.31-2.381zM8.522 7.145h14.47L19.703 13.1h-8.36zm1 14.291a2.38 2.38 0 0 0-2.37 2.382c0 1.31 1.06 2.382 2.37 2.382a2.39 2.39 0 0 0 2.382-2.382 2.39 2.39 0 0 0-2.382-2.382m11.91 0a2.38 2.38 0 0 0-2.37 2.382c0 1.31 1.06 2.382 2.37 2.382a2.39 2.39 0 0 0 2.381-2.382 2.39 2.39 0 0 0-2.382-2.382'/%3E%3C/svg%3E");
  }
  .members__map__cont .spot_area .spot_lst li:nth-child(4) {
    background: #fff;
    color: #1e5770;
  }
  .members__map__cont .spot_area .spot_lst li:nth-child(4):before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='29' height='29' fill='none' viewBox='0 0 29 29'%3E%3Cpath fill='%231e5770' d='M20.186 14.292h2.382l-8.336-11.91-8.277 11.91h2.322l-4.644 7.145h8.24v4.764h4.705v-4.764h8.372zM8.027 19.055l4.645-7.145h-2.156l3.728-5.359 3.751 5.359h-2.263l4.764 7.145z'/%3E%3C/svg%3E");
  }
  .members__map__cont .spot_area .spot_lst li:before {
    width: 5.3333333333vw;
    height: 5.3333333333vw;
  }
  .members__map__cont .spot_area .spot_lst li small {
    font-size: 3.2vw;
  }
  .members__map__cont .btn {
    max-width: none;
    font-size: 3.4666666667vw;
    padding: 2.1333333333vw 7.4666666667vw;
    margin: 0 0 10.6666666667vw;
    order: 1;
  }
  .members__evt {
    padding: 13.3333333333vw 6.4vw 16.5333333333vw;
    background: linear-gradient(0deg, #6cbad8 -101.24%, #99dcf6 97.67%);
  }
  .members__evt .logo_vari {
    font-size: 7.2vw;
  }
  .members__evt .logo_vari .logo {
    width: 10.6666666667vw;
  }
  .members__evt .btn {
    max-width: 42.6666666667vw;
    margin: 5.3333333333vw auto 0;
  }
  .members__evt .members__container {
    padding: 0;
  }
  .members__evt .members__ttl h3 {
    font-size: 6.4vw;
    white-space: nowrap;
    margin: 0 0 3.7333333333vw;
  }
  .members__evt .members__ttl .date {
    gap: 0 2.1333333333vw;
  }
  .members__evt .members__ttl .date dt {
    width: 17.6vw;
    padding: 0.8vw 0;
    font-size: 4.2666666667vw;
    border-radius: 8.5333333333vw;
  }
  .members__evt .members__ttl .date dd {
    font-size: 4.8vw;
  }
  .members__evt__area {
    flex-wrap: wrap;
    max-width: 100%;
    margin: 10.6666666667vw auto 0;
    gap: 3.7333333333vw 0;
  }
  .members__evt__area .item {
    position: relative;
    flex: auto;
    width: 100%;
    height: 52.5333333333vw;
    border-radius: 2.6666666667vw;
    padding: 0 6.9333333333vw 6.4vw;
    text-align: left;
    background: linear-gradient(174deg, #ebfaff 10.01%, #84bac3 135.64%), #fff;
    box-shadow: 1.985px 1.985px 6.949px 0 rgba(0, 0, 0, 0.15), 0 -2.978px 1.985px 0 rgba(0, 0, 0, 0.08) inset, 0 1.985px 1.985px 0 rgba(255, 255, 255, 0.25) inset;
  }
  .members__evt__area .item:first-child figure {
    top: 6.4vw;
    right: 4vw;
    width: 52.8vw;
  }
  .members__evt__area .item:nth-child(2) figure {
    top: 4.8vw;
    width: 44.8vw;
  }
  .members__evt__area .item:nth-child(2) p {
    font-size: 3.7333333333vw;
  }
  .members__evt__area .item h4 {
    font-size: 4.8vw;
    margin: 0 0 2.1333333333vw;
  }
  .members__evt__area .item p {
    font-size: 4.8vw;
  }
  .members__evt__area .item .btn {
    margin: 3.4666666667vw 0 0;
  }
}

/* 하단 컨텐츠 스타일 */
.btn_kakao {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 23.4375vw;
  height: 3.8541666667vw;
  background: #fae300;
  backdrop-filter: blur(10.0191259384px);
  color: #391b1b;
}

.btn_list {
  display: inline-block;
  padding: 0.9375vw 4.6875vw;
  border-radius: 80px;
  border: 2px solid rgba(0, 0, 0, 0.4);
  background: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(10.0191259384px);
  font-size: 1.1458333333vw;
  font-weight: 700;
  color: #000;
}

.glo_pick_kakao {
  width: 100%;
  padding: 5.2083333333vw 0;
  text-align: center;
  background-color: #f3f3f3;
}
.glo_pick_kakao p {
  color: #000;
  font-size: 2.1875vw;
  line-height: 1.5;
}
.glo_pick_kakao .btn_kakao {
  margin: 1.5625vw auto 0;
  gap: 0 0.9895833333vw;
}
.glo_pick_kakao .btn_kakao img {
  width: 2.1875vw;
  height: 1.9791666667vw;
}
.glo_pick_kakao .btn_kakao p {
  font-size: 1.1458333333vw;
  font-weight: 700;
}

.list {
  width: 100%;
  background-color: #fff;
  text-align: center;
  padding: 2.6041666667vw 0 3.125vw;
}

@media screen and (max-width: 768px) {
  .btn_kakao {
    width: 73.3333333333vw;
    height: 11.7333333333vw;
  }
  .btn_list {
    padding: 2.9333333333vw 14.4vw;
    font-size: 3.4666666667vw;
  }
  .glo_pick_kakao {
    padding: 13.3333333333vw 0;
  }
  .glo_pick_kakao p {
    font-size: 5.8666666667vw;
  }
  .glo_pick_kakao .btn_kakao {
    margin: 10.6666666667vw auto 0;
    gap: 0 2.9333333333vw;
  }
  .glo_pick_kakao .btn_kakao img {
    width: 6.6666666667vw;
    height: 5.8666666667vw;
  }
  .glo_pick_kakao .btn_kakao p {
    font-size: 3.4666666667vw;
  }
  .list {
    padding: 13.3333333333vw 28.5333333333vw;
  }
}